467,146 Members | 1,257 Online
Bytes | Developer Community
Ask Question

Home New Posts Topics Members FAQ

Post your question to a community of 467,146 developers. It's quick & easy.

Python Postgresql support?

Is it possible to build the python postgresql support library
on Mac OSX 10.3.5 with the default python install?

Adding "--with-python" gets an error message about libpython
not being a shared library when attempting to build postgresql.
(pg 7.4.5)

Thanks for any pointers.

Jerry
---------------------------(end of broadcast)---------------------------
TIP 8: explain analyze is your friend

Nov 23 '05 #1
  • viewed: 1186
Share:
1 Reply

Use psycopg, it's a hell of a lot faster anyway.

On Tue, 31 Aug 2004 23:25:35 -0400, Jerry LeVan <je*********@eku.edu>
wrote:
Is it possible to build the python postgresql support library
on Mac OSX 10.3.5 with the default python install?

Adding "--with-python" gets an error message about libpython
not being a shared library when attempting to build postgresql.
(pg 7.4.5)

Thanks for any pointers.

Jerry
---------------------------(end of broadcast)---------------------------
TIP 8: explain analyze is your friend


---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster

Nov 23 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

28 posts views Thread by Erik Johnson | last post: by
5 posts views Thread by Zunbeltz Izaola | last post: by
2 posts views Thread by aum | last post: by
9 posts views Thread by W. Borgert | last post: by
reply views Thread by Robert Brewer | last post: by
reply views Thread by Adam Smith | last post: by
8 posts views Thread by dananrg@yahoo.com | last post: by
113 posts views Thread by John Nagle | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.